.version.productos /* version checker */
{
	color: #0000E3;
	background-color: #A3B303;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1010px;
	min-height: 724px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

#pu7643
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 148px;
	margin-left: -305px;
}

#u7643
{
	z-index: 7;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 100px;
	position: relative;
}

#u3777
{
	z-index: 2;
	width: 200px;
	min-height: 30px;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u7688
{
	z-index: 3;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u7689
{
	z-index: 4;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u7687
{
	z-index: 5;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#pu8174
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u8174
{
	z-index: 6;
	width: 244px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 161px;
}

#u7680
{
	z-index: 8;
	min-height: 724px;
	background: transparent url("../images/grid_overlay.png") repeat left top;
}

.hidpi #u7680
{
	background-image: url("../images/grid_overlay_2x.png");
	background-size: 2px 2px;
}

#u7680_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1010px;
	left: -100px;
	padding-top: 9px;
	padding-bottom: 135px;
}

#pu7249-4
{
	width: 0.01px;
	left: 190px;
	position: relative;
}

#u7249-4
{
	z-index: 166;
	position: relative;
	width: 195px;
	margin-right: -10000px;
}

#u7427-4
{
	z-index: 171;
	width: 63px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 312px;
}

#u7427-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 63px;
	margin: 21px -10000px -1px 0px;
}

#u7428-4
{
	z-index: 175;
	width: 160px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 394px;
}

#u7428-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 160px;
	margin: 21px -10000px -1px 0px;
}

#u7428-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 160px;
	margin: 21px -10000px 0px 0px;
}

#u7428-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 160px;
	margin: 21px -10000px 0px 0px;
}

#u7431-4
{
	z-index: 183;
	width: 88px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 571px;
}

#u7431-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 21px -10000px -1px 0px;
}

#u7429-4
{
	z-index: 179;
	width: 102px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 695px;
}

#u7432-4
{
	z-index: 187;
	width: 102px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 818px;
}

#u7429-4:hover,#u7432-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 102px;
	margin: 21px -10000px -1px 0px;
}

#u3766
{
	z-index: 170;
	width: 1010px;
	height: 14px;
	left: 100px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#ppu7681-4
{
	width: 0.01px;
	left: 140px;
	margin-top: 36px;
	position: relative;
}

#pu7681-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u7681-4
{
	z-index: 9;
	width: 605px;
	min-height: 43px;
	background-color: transparent;
	line-height: 45px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: justify;
	font-family: museo-slab, serif;
	font-weight: 500;
	margin-left: 5px;
	position: relative;
}

#accordionu7696
{
	z-index: 19;
	width: 640px;
	background-color: #FBB03B;
	margin-top: 20px;
	position: relative;
}

#u7701
{
	z-index: 20;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u7702-4
{
	z-index: 21;
	width: 628px;
	min-height: 20px;
	border-color: #FFFFFF;
	background-color: #F7931E;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
}

#u7702-4:hover
{
	background-color: #006BBC;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 628px;
	margin: 0px;
}

#u7703
{
	z-index: 25;
	width: 640px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
}

#u7704-8
{
	z-index: 26;
	width: 599px;
	min-height: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u7717
{
	z-index: 34;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u7720-4
{
	z-index: 35;
	width: 628px;
	min-height: 20px;
	border-color: #FFFFFF;
	background-color: #F7931E;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
}

#u7720-4:hover
{
	background-color: #006BBC;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 628px;
	margin: 0px;
}

#u7718
{
	z-index: 39;
	width: 640px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u7719-11
{
	z-index: 40;
	width: 601px;
	min-height: 178px;
	background-color: transparent;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#u7697
{
	z-index: 51;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u7700-4
{
	z-index: 52;
	width: 628px;
	min-height: 20px;
	border-color: #FFFFFF;
	background-color: #F7931E;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
}

#u7700-4:hover
{
	background-color: #006BBC;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 628px;
	margin: 0px;
}

#u7698
{
	z-index: 56;
	width: 640px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u7699-27
{
	z-index: 57;
	width: 591px;
	min-height: 51px;
	background-color: transparent;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u7704-2,#u7704-3,#u7704-5,#u7719-2,#u7719-3,#u7719-5,#u7719-6,#u7719-8,#u7699-2,#u7699-3,#u7699-5,#u7699-6,#u7699-8,#u7699-10,#u7699-12,#u7699-14,#u7699-16,#u7699-18,#u7699-20,#u7699-22
{
	text-align: justify;
	color: #42410B;
	font-family: dhyana, sans-serif;
	font-weight: 400;
}

#u7705
{
	z-index: 84;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u7708-4
{
	z-index: 85;
	width: 628px;
	min-height: 20px;
	border-color: #FFFFFF;
	background-color: #F7931E;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
}

#u7708-4:hover
{
	background-color: #006BBC;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 628px;
	margin: 0px;
}

#u7706
{
	z-index: 89;
	width: 640px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 36px;
	position: relative;
}

#u7707-20
{
	z-index: 90;
	width: 591px;
	min-height: 186px;
	background-color: transparent;
	color: #42410B;
	text-align: justify;
	font-family: dhyana, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u7709
{
	z-index: 110;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u7712-4
{
	z-index: 111;
	width: 628px;
	min-height: 20px;
	border-color: #FFFFFF;
	background-color: #F7931E;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
}

#u7712-4:hover
{
	background-color: #006BBC;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 628px;
	margin: 0px;
}

#u7710
{
	z-index: 115;
	width: 640px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	position: relative;
}

#u7711-7
{
	z-index: 116;
	width: 591px;
	min-height: 144px;
	background-color: transparent;
	color: #42410B;
	text-align: justify;
	font-family: dhyana, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 20px;
}

#u7724
{
	z-index: 123;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u7727-4
{
	z-index: 124;
	width: 628px;
	min-height: 20px;
	border-color: #FFFFFF;
	background-color: #F7931E;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
}

#u7727-4:hover
{
	background-color: #006BBC;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 628px;
	margin: 0px;
}

#u7725
{
	z-index: 128;
	width: 640px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u7726-13
{
	z-index: 129;
	width: 599px;
	min-height: 251px;
	background-color: transparent;
	color: #42410B;
	text-align: justify;
	font-family: dhyana, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u7713
{
	z-index: 142;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u7716-4
{
	z-index: 143;
	width: 628px;
	min-height: 20px;
	border-color: #FFFFFF;
	background-color: #F7931E;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
}

#u7716-4:hover
{
	background-color: #006BBC;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 628px;
	margin: 0px;
}

#u7714
{
	z-index: 147;
	width: 640px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 9px;
	position: relative;
}

#u7715-7
{
	z-index: 148;
	width: 604px;
	min-height: 186px;
	background-color: transparent;
	color: #42410B;
	text-align: justify;
	font-family: dhyana, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u7721
{
	z-index: 155;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u7722-4
{
	z-index: 156;
	width: 628px;
	min-height: 20px;
	border-color: #FFFFFF;
	background-color: #F7931E;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
}

#u7722-4:hover
{
	background-color: #006BBC;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 628px;
	margin: 0px;
}

#u7702-4.AccordionPanelTabOpen,#u7720-4.AccordionPanelTabOpen,#u7700-4.AccordionPanelTabOpen,#u7708-4.AccordionPanelTabOpen,#u7712-4.AccordionPanelTabOpen,#u7727-4.AccordionPanelTabOpen,#u7716-4.AccordionPanelTabOpen,#u7722-4.AccordionPanelTabOpen
{
	background-color: #FBB03B;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 628px;
	margin: 0px;
}

#u7723
{
	z-index: 160;
	width: 640px;
	height: 34px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u7683
{
	z-index: 13;
	width: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u7682-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 703px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7680-bw
{
	z-index: 8;
	min-height: 724px;
}

#u3783
{
	z-index: 161;
	min-height: 41px;
	padding-bottom: 32px;
}

#u3783_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1010px;
	left: -100px;
}

#u4842-4
{
	z-index: 162;
	width: 799px;
	min-height: 21px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 166px;
}

#u3783-bw
{
	z-index: 161;
	min-height: 41px;
	margin-bottom: -73px;
}

.html
{
	background: #000000 url("../images/adobestock_85707460.jpg") no-repeat center top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1010px;
	padding-bottom: 55px;
}

.verticalspacer
{
	min-height: 1px;
}

